<component name="libraryTable">
  <library name="Gradle: androidx.core:core-ktx:1.0.2@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/71391b57df998f63ec8ab1e8c6f99d7a/jetified-core-ktx-1.0.2/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/71391b57df998f63ec8ab1e8c6f99d7a/jetified-core-ktx-1.0.2/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/71391b57df998f63ec8ab1e8c6f99d7a/jetified-core-ktx-1.0.2/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.core/core-ktx/1.0.2/74e9df58087cddadc0978dbaebb785d31e84f8ac/core-ktx-1.0.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>